{
  "id": 3379305,
  "name": "In re Estate of John J. Preib, Deceased. Mathias W. Preib, Appellee, v. Peter J. Preib, Administrator of Estate of John J. Preib, Deceased, Appellant",
  "name_abbreviation": "Preib v. Preib",
  "decision_date": "1941-05-13",
  "docket_number": "Gen. No. 41,183",
  "first_page": "389",
  "last_page": "389",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 389"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 405,
    "ocr_confidence": 0.546,
    "sha256": "cddbf8d6b6a44e1e460cf7661f69b3c93ff99f6c1a760d563687b324a82e52c5",
    "simhash": "1:1082b5c8e542af82",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of John J. Preib, Deceased. Mathias W. Preib, Appellee, v. Peter J. Preib, Administrator of Estate of John J. Preib, Deceased, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cHot to be published in full.\u201d \u25a0",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Black & Beermann, for appellant; Benjamin H. Black, of counsel; P. Gerald O\u2019Hara and James W. Collins, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of John J. Preib, Deceased. Mathias W. Preib, Appellee, v. Peter J. Preib, Administrator of Estate of John J. Preib, Deceased, Appellant.\nGen. No. 41,183.\nopinion filed May 13, 1941;\nrehearing denied June 2, 1941.\nBlack & Beermann, for appellant; Benjamin H. Black, of counsel; P. Gerald O\u2019Hara and James W. Collins, for appellee."
  },
  "file_name": "0389-01",
  "first_page_order": 417,
  "last_page_order": 417
}
